[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֶ֥בֶד",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדִ֖ים",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֶ֥בֶד",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֶ֥בֶד",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 12,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠עֲבָדִים֙",
      "strong": [
        "c:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 12,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וּ⁠שְׁפָחֹ֔ת",
      "strong": [
        "c:H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עָבְד֖וּ",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠עֲבָדָ֖י⁠ו",
      "strong": [
        "c:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 15,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠עֲבָד֖וּ⁠ם",
      "strong": [
        "c:H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 15,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "יַעֲבֹ֖דוּ",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחָ֥ה",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחָתִ֔⁠י",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחָתָ֔⁠הּ",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחָתִ⁠י֙",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחָתֵ⁠ךְ֙",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחַ֥ת",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 18,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדֶּֽ⁠ךָ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 18,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדְּ⁠כֶ֑ם",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 18,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הַ⁠נַּ֔עַר",
      "strong": [
        "d:H5288"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדְּ⁠כֶ֤ם",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדְּ⁠ךָ֣",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָ֔י⁠ו",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠עֲבָדִים֙",
      "strong": [
        "c:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וּ⁠שְׁפָחֹ֔ת",
      "strong": [
        "c:H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וְ⁠אַמְהֹתָ֖י⁠ו",
      "strong": [
        "c:H0519"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠אָמָ֥ה",
      "strong": [
        "d:H0519"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠אָמָ֣ה",
      "strong": [
        "d:H0519"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "אֲמָתֶ֔⁠ךָ",
      "strong": [
        "H0519"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠אָמָ֖ה",
      "strong": [
        "d:H0519"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדֵ֥י",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "נְעָרָי⁠ו֙",
      "strong": [
        "H5288"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "נְעָרָ֗י⁠ו",
      "strong": [
        "H5288"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "נְעָרָ֔י⁠ו",
      "strong": [
        "H5288"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדּ⁠וֹ֙",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠עֶ֔בֶד",
      "strong": [
        "d:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠עֶ֨בֶד֙",
      "strong": [
        "d:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ֠⁠עֶבֶד",
      "strong": [
        "d:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "לְ⁠עַבְדְּ⁠ךָ֣",
      "strong": [
        "l:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠עֶ֖בֶד",
      "strong": [
        "d:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֶ֥בֶד",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠עֲבָדִם֙",
      "strong": [
        "c:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וּ⁠שְׁפָחֹ֔ת",
      "strong": [
        "c:H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 52
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֶ֥בֶד",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 53
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠עֶ֜בֶד",
      "strong": [
        "d:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 59
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֶ֥בֶד",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 61
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠עֶ֛בֶד",
      "strong": [
        "d:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 65
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠עֶ֗בֶד",
      "strong": [
        "d:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 65
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠עֶ֖בֶד",
      "strong": [
        "d:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 66
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠עֶ֖בֶד",
      "strong": [
        "d:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחַ֥ת",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "יַעֲבֹ֥ד",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠עֲבֻדָּ֖ה",
      "strong": [
        "c:H5657"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדֵ֣י",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדֵֽי",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדִּֽ⁠י",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדֵי",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדֵ֣י",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "יַֽעַבְד֣וּ⁠ךָ",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "לַ⁠עֲבָדִ֔ים",
      "strong": [
        "l:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 40
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "תַּעֲבֹ֑ד",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠עֲבַדְתַּ֖⁠נִי",
      "strong": [
        "c:H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "אֶֽעֱבָדְ⁠ךָ֙",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠יַּעֲבֹ֧ד",
      "strong": [
        "c:H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחָת֑⁠וֹ",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחָֽה",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עָבַ֣דְתִּי",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "תַּעֲבֹ֣ד",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחָת֑⁠וֹ",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "לְ⁠שִׁפְחָֽה",
      "strong": [
        "l:H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠יַּעֲבֹ֣ד",
      "strong": [
        "c:H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "אֲמָתִ֥⁠י",
      "strong": [
        "H0519"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחָתָ֖⁠הּ",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחַ֣ת",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחָתָ֔⁠הּ",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחַ֥ת",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחַ֣ת",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחָתִ֖⁠י",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עָבַ֧דְתִּי",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבַדְתִּֽי⁠ךָ",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבַדְתִּ֑י⁠ךָ",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וּ⁠שְׁפָחוֹת֙",
      "strong": [
        "c:H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠עֲבָדִ֔ים",
      "strong": [
        "c:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עָבַ֖דְתִּי",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠אֲמָהֹ֖ת",
      "strong": [
        "d:H0519"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 41
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבַדְתִּ֜י⁠ךָ",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדְּ⁠ךָ֣",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וְ⁠עֶ֣בֶד",
      "strong": [
        "c:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וְ⁠שִׁפְחָ֑ה",
      "strong": [
        "c:H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדֶּ֑⁠ךָ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָ֔י⁠ו",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָי⁠ו֙",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "לְ⁠עַבְדְּ⁠ךָ֣",
      "strong": [
        "l:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדְּ⁠ךָ֥",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחֹתָ֔י⁠ו",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הַ⁠שְּׁפָחֽוֹת",
      "strong": [
        "d:H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הַ⁠שְּׁפָח֛וֹת",
      "strong": [
        "d:H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדֶּֽ⁠ךָ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הַ⁠שְּׁפָח֛וֹת",
      "strong": [
        "d:H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדּ֑⁠וֹ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 34,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הַ⁠נַּ֨עַר֙",
      "strong": [
        "d:H5288"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחַ֣ת",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "שִׁפְחַ֥ת",
      "strong": [
        "H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 39,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠יְשָׁ֣רֶת",
      "strong": [
        "c:H8334"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 39,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠עֶ֧בֶד",
      "strong": [
        "d:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 39,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדֶּ֑⁠ךָ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠יְשָׁ֣רֶת",
      "strong": [
        "c:H8334"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָ֑י⁠ו",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָֽי⁠ו",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָ֑י⁠ו",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֶ֚בֶד",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָֽי⁠ו",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָ֑י⁠ו",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠עֲבָדֶ֥י⁠ךָ",
      "strong": [
        "c:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדֶ֖י⁠ךָ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדֶ֨י⁠ךָ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "לַ⁠עֲבָדִ֖ים",
      "strong": [
        "l:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "לְ⁠עַבְדְּ⁠ךָ֥",
      "strong": [
        "l:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "לַ⁠עֲבָדֶ֔י⁠ךָ",
      "strong": [
        "l:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "מֵ⁠עֲבָדֶ֖י⁠ךָ",
      "strong": [
        "m:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "לַ⁠עֲבָדִֽים",
      "strong": [
        "l:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עָ֔בֶד",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדֶ֔י⁠ךָ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדִים֙",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עָ֔בֶד",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדְּ⁠ךָ֤",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "בְּ⁠עַבְדֶּ֑⁠ךָ",
      "strong": [
        "b:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָ֖י⁠ו",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדֶ֔י⁠ךָ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדֶ֔י⁠ךָ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדְּ⁠ךָ֖",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדְּ⁠ךָ֥",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדְּ⁠ךָ֣",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הַ⁠נַּ֖עַר",
      "strong": [
        "d:H5288"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדֶ֜י⁠ךָ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדְּ⁠ךָ֥",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדְּ⁠ךָ֙",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הַ⁠נַּ֔עַר",
      "strong": [
        "d:H5288"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדְּ⁠ךָ֙",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֶ֖בֶד",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 45,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָֽי⁠ו",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדֶ֨י⁠ךָ֙",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדֶ֔י⁠ךָ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "לַ⁠עֲבָדֶ֔י⁠ךָ",
      "strong": [
        "l:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדֶ֖י⁠ךָ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדִ֣ים",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדִ֖ים",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 49,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֹבֵֽד",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָי⁠ו֙",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדֵ֤י",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדֵ֖י",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "לַ⁠עֲבָדִֽים",
      "strong": [
        "l:H5650"
      ],
      "occurrence": 1
    }
  }
]
